Grokbase Groups Hive user April 2011
FAQ
Or does it support hadoop 0.21.0 in the near further?

Regards,

Xiaobo Gu

Search Discussions

  • 김영우 at Apr 4, 2011 at 5:36 am
    Hi,

    I believe you can track the issue from jira. See
    https://issues.apache.org/jira/browse/HIVE-1612

    <https://issues.apache.org/jira/browse/HIVE-1612>- Youngwoo

    2011/4/4 Xiaobo Gu <guxiaobo1982@gmail.com>
    Or does it support hadoop 0.21.0 in the near further?

    Regards,

    Xiaobo Gu
  • Edward Capriolo at Apr 4, 2011 at 1:49 pm
    Xiaobo,

    No. it does not. Not many things support 0.21.0. It is considered the
    latest release but it is far from standard. Most people are still
    using patched versions of 0.20.X

    Thank you,
    Edward
    On Mon, Apr 4, 2011 at 1:36 AM, 김영우 wrote:
    Hi,
    I believe you can track the issue from jira.
    See https://issues.apache.org/jira/browse/HIVE-1612
    - Youngwoo

    2011/4/4 Xiaobo Gu <guxiaobo1982@gmail.com>
    Or does it support hadoop 0.21.0 in the near further?

    Regards,

    Xiaobo Gu
  • Xiaobo Gu at Apr 4, 2011 at 1:51 pm
    On Mon, Apr 4, 2011 at 9:49 PM, Edward Capriolo wrote:
    Xiaobo,

    No. it does not. Not many things support 0.21.0. It is considered the
    latest release but it is far from standard. Most people are still
    using patched versions of 0.20.X
    Greenplum 4.1.0.0 supports Hadoop 0.21.0 only
    Thank you,
    Edward
    On Mon, Apr 4, 2011 at 1:36 AM, 김영우 wrote:
    Hi,
    I believe you can track the issue from jira.
    See https://issues.apache.org/jira/browse/HIVE-1612
    - Youngwoo

    2011/4/4 Xiaobo Gu <guxiaobo1982@gmail.com>
    Or does it support hadoop 0.21.0 in the near further?

    Regards,

    Xiaobo Gu
  • Edward Capriolo at Apr 4, 2011 at 1:57 pm

    On Mon, Apr 4, 2011 at 9:50 AM, Xiaobo Gu wrote:
    On Mon, Apr 4, 2011 at 9:49 PM, Edward Capriolo wrote:
    Xiaobo,

    No. it does not. Not many things support 0.21.0. It is considered the
    latest release but it is far from standard. Most people are still
    using patched versions of 0.20.X
    Greenplum 4.1.0.0 supports Hadoop 0.21.0 only
    Thank you,
    Edward
    On Mon, Apr 4, 2011 at 1:36 AM, 김영우 wrote:
    Hi,
    I believe you can track the issue from jira.
    See https://issues.apache.org/jira/browse/HIVE-1612
    - Youngwoo

    2011/4/4 Xiaobo Gu <guxiaobo1982@gmail.com>
    Or does it support hadoop 0.21.0 in the near further?

    Regards,

    Xiaobo Gu
    Yikes. Interesting choice on their part. Recently Odd number hadoop
    releases have been about as adopted as odd number linux kernel
    releases. 0.17.2 being the exception.

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupuser @
categorieshive, hadoop
postedApr 4, '11 at 5:28a
activeApr 4, '11 at 1:57p
posts5
users3
websitehive.apache.org

People

Translate

site design / logo © 2022 Grokbase